<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style/main.css">
    <script src="./js/index.js" defer></script>
</head>
<body>
    <div class="header">
        <div class="header__conteyner">
            <ul class="header__menu">
                <li><a href="#" class="header__menu-link">Home</a></li>
                <li><a href="#" class="header__menu-link">about us</a></li>
                <li><a href="#" class="header__menu-link">our journal</a></li>
                <li><a href="#" class="header__menu-link">projects</a></li>
                <li><a href="#" class="header__menu-link">news</a></li>
                <li><a href="#" class="header__menu-link">features</a></li>
                <li><a href="#" class="header__menu-link">contact</a></li>
            </ul>
        </div>
    <div class="header__burger-menu">
        <div class="header__btn">
            <span></span>
            <span></span>
            <span></span>
        </div>
        <div class="header__menu-mb">
        <nav>
        <li><a href="#" class="header__burger-menu-link">Home</a></li>
        <li><a href="#" class="header__burger-menu_link">about us</a></li>
        <li><a href="#" class="header__burger-menu_link">our journal</a></li>
        <li><a href="#" class="header__burger-menu_link">projects</a></li>
        <li><a href="#" class="header__burger-menu_link">news</a></li>
        <li><a href="#" class="header__burger-menu_link">features</a></li>
        <li><a href="#" class="header__burger-menu_link">contact</a></li>
        </nav>
    </div>
      </div>
    <div class="banner">
        <div><img class="banner__img-mb" src="./img/introimg.jpg" alt=""></div>
        <div><img class="banner__img-tablet" src="./img/intro-img2.jpg" alt=""></div>
        <div><img class="banner__img-desktop" src="./img/intro-img.jpg" alt=""></div>
    </div>
    <section class="cards">
        <h3 class="cards__tittle">- our Recent posts</h3>
        <div class="cards__list">
            <div class="cards__list-item">
                <img class="cards__list-item img" src="./img/post1img.jpg" alt="">
                <div class="cards__conteyner">
                <div class="cards__list-item subtittle">
                    <span>Aenean Adipiscing Etiam Vestibulum</span>
                </div>
                <div class="cards__list-item comments">
                    <span>Photography, Journal   /   9 Comments</span>
                </div>
                <p class="cards__parahraph">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
            </div>
            <div class="cards__list-item">
                <img class="cards__list-item img" src="./img/post2img.jpg" alt="">
                <div class="cards__conteyner">
                <div class="cards__list-item subtittle">
                    <span>Aenean Adipiscing Etiam Vestibulum</span>
                </div>
                <div class="cards__list-item comments">
                    <span>Photography, Journal   /   9 Comments</span>
                </div>
                <p class="cards__parahraph">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
            </div>
            <div class="cards__list-item">
                <img class="cards__list-item img" src="./img/post3img.jpg" alt="">
                <div class="cards__conteyner">
                <div class="cards__list-item subtittle">
                    <span>Aenean Adipiscing Etiam Vestibulum</span>
                </div>
                <div class="cards__list-item comments">
                    <span>Photography, Journal   /   9 Comments</span>
                </div>
                <p class="cards__parahraph">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="cards__list-item-desktop">
            <img class="cards__list-item img" src="./img/post6img.jpg" alt="">
            <div class="cards__conteyner">
            <div class="cards__list-item subtittle">
                <span>Aenean Adipiscing Etiam Vestibulum</span>
            </div>
            <div class="cards__list-item comments">
                <span>Photography, Journal   /   9 Comments</span>
            </div>
            <p class="cards__parahraph">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
        </div>
    </section>
    <section class="gallery">
        <div class="gallery__conteyner">
        <div class="gallery__tittle">
        <p class="gallery__tittle-shot">- Last Instagram Shot</p>
        <p class="gallery__tittle-page">- go to our instagram page -</p>
        </div>
        <div class="gallery__list">
                <img class="gallery__item-mb" src="./img/post-11.jpg" alt="">
                <img class="gallery__item-tablet" src="./img/post-1.jpg" alt="">            
                <img class="gallery__item-tablet" src="./img/post-2.jpg" alt="">            
                <img class="gallery__item-tablet" src="./img/post-3.jpg" alt="">            
                <img class="gallery__item-desktop" src="./img/post-1-1.jpg" alt="">            
                <img class="gallery__item-desktop" src="./img/post-2-1.jpg" alt="">            
                <img class="gallery__item-desktop" src="./img/post-3-1.jpg" alt="">            
                <img class="gallery__item-desktop" src="./img/post-4-1.jpg" alt="">            
        </div>
    </div>
    </section>
    <footer>
        <div class="footer">
<div class="footer__content">
    <span>- get in touch with us -</span>
    <p class="footer__paragraph-mb">
        Maecenas faucibus molli interdum. Cras mattis <br>
        consectetur purus sitor amet sed donec malesuada <br>
        ullamcorper odio. 
    </p>
    <p class="footer__paragraph-tablet">
        Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec<br>malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor. 
    </p>
</div>
<div class="footer_wraper-icon">
    <div class="footer__icon">
        <a href="#">
        <img src="./img/RSS.svg" alt="">
         </a>
  </div>
  <div class="footer__icon">
    <a href="#">
    <img src="./img/Facebook.svg" alt="">
     </a>
</div>
<div class="footer__icon">
    <a href="#">
    <img src="./img/Twitter.svg" alt="">
     </a>
</div>
<div class="footer__icon">
    <a href="#">
    <img src="./img/Dribbble.svg" alt="">
     </a>
</div>
     <div class="footer__icon">
           <a href="#">
           <img src="./img/Pinterest.svg" alt="">
            </a>
     </div>
</div>
<div>
    <p class="footer__copirate-mb"> 
        Moonshine St. 14-05 Light City /
        <br> 
        T. +00 (123) 456 78 90 / 
        <br>  
        first.last@email.com</p>
</div>
<div>
    <p class="footer__copirate-tablet"> 
        Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com
    </p>
</div>
        </div>
    </footer>
</body>
</html>